## rust-zerofrom 0.1.3

=== debian/changelog ===
rust-zerofrom (0.1.3-1) unstable; urgency=medium

  * Package zerofrom 0.1.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 22:41:00 +0200
