=== debian/control ===
Source: rust-zerofrom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerofrom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerofrom
X-Cargo-Crate: zerofrom
Rules-Requires-Root: no

Package: librust-zerofrom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-zerofrom+derive-dev (= ${binary:Version})
Provides:
 librust-zerofrom+alloc-dev (= ${binary:Version}),
 librust-zerofrom+default-dev (= ${binary:Version}),
 librust-zerofrom-0-dev (= ${binary:Version}),
 librust-zerofrom-0+alloc-dev (= ${binary:Version}),
 librust-zerofrom-0+default-dev (= ${binary:Version}),
 librust-zerofrom-0.1-dev (= ${binary:Version}),
 librust-zerofrom-0.1+alloc-dev (= ${binary:Version}),
 librust-zerofrom-0.1+default-dev (= ${binary:Version}),
 librust-zerofrom-0.1.3-dev (= ${binary:Version}),
 librust-zerofrom-0.1.3+alloc-dev (= ${binary:Version}),
 librust-zerofrom-0.1.3+default-dev (= ${binary:Version})
Description: ZeroFrom trait for constructing - Rust source code
 Source code for Debianized Rust crate "zerofrom"

Package: librust-zerofrom+derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zerofrom-dev (= ${binary:Version}),
 librust-zerofrom-derive-0.1-dev (>= 0.1.1-~~)
Provides:
 librust-zerofrom-0+derive-dev (= ${binary:Version}),
 librust-zerofrom-0.1+derive-dev (= ${binary:Version}),
 librust-zerofrom-0.1.3+derive-dev (= ${binary:Version})
Description: ZeroFrom trait for constructing - feature "derive"
 This metapackage enables feature "derive" for the Rust zerofrom crate, by
 pulling in any additional dependencies needed by that feature.
