=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerofrom 0.1.3 --all-targets --all-features
Features: test-name=rust-zerofrom:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerofrom 0.1.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerofrom-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerofrom 0.1.3 --all-targets
Features: test-name=librust-zerofrom-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerofrom 0.1.3 --all-targets --no-default-features
Features: test-name=librust-zerofrom-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerofrom 0.1.3 --all-targets --no-default-features --features derive
Features: test-name=librust-zerofrom+derive-dev:derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
